Bug 7264 - [Update Request] rdesktop
: [Update Request] rdesktop
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
http://www.rdesktop.org/
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-07 02:45 MSD by Zombie Ryushu
Modified: 2016-10-04 13:39 MSD (History)
3 users (show)

See Also:
RPM Package: rdesktop
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2016-08-07 02:45:36 MSD
The latest stable version of rdesktop is currently v.1.8.3. This release adds support for Windows 2012 and Windows 2012 R2 which fixes smart card redirection, mouse cursor and other minor issues. There has been work on code cleanup to match specification and a few other bug fixes.
Comment 1 Denis Silakov 2016-09-01 23:22:18 MSD
Advisory:
Updated rdesktop to version 1.8.3 with support for win2012.

Build lists:
https://abf.io/build_lists/2711161
https://abf.io/build_lists/2711162
Comment 2 Vladimir Potapov 2016-09-23 16:06:21 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-10-03 19:01:31 MSD
rdesktop-1.8.3-1
https://abf.io/build_lists/2711161
https://abf.io/build_lists/2711162
*************************** Advisory ******************************
Updated rdesktop to version 1.8.3 with support for win2012.
*******************************************************************
QA Verified